@media screen and (min-width: 1921px) {
    .contact {
        top: 90% !important;
    }
}

@media screen and (max-width: 1700px) {
    .contact {
        top: 60% !important;
    }
}

@media screen and (max-width: 1600px) {

    .nav-bar {
        width: 60%;
    }

    /* CONTACT */
    .contact {
        top: 75% !important;
    }
}

@media screen and (max-width: 1490px) {
    .contact {
        position: relative;
        left: 0;
        margin-top: 8%;
        padding: 5% 3% 2%;
    }

    .contact h3 {
        padding-left: 0;
    }

    .contact-info p {
        font-size: 1.7rem !important;
        line-height: 3.2rem !important;
    }

    .address, .mail-phone {
        width: 35% !important;
    }

    .location {
        width: 10%;
    }
    

    .form {
        padding: 8% 30%;
    }
}

@media screen and (max-width: 1350px) {
    header {
        padding: 0 2rem;
    }

    header .navbar-brand img {
        padding: 5% 2%;
    }

    header nav {
        position: absolute;
        width: 100% !important;
        max-height: 200rem;
        background-color: #7ee1e5;
        top: 0;
        left: -100%;
        transition: 0.5s;
    }

    header nav.active {
        left: 0;
        z-index: 999;
    }

    header nav .nav-links {
        flex-direction: column;
        display: block;
        text-align: center;
        padding: 10% 5%;
    }

    header nav .nav-links li {
        padding: 1% 0;
    }


    header nav ul li.active ul {
        position: relative !important;
    }

    header nav .nav-links li ul li {
        width: 100%;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }

    header nav .nav-links li ul li:hover {
        background-color: transparent;
    }

    header nav .nav-links li ul li:hover::before {
        border: none;
    }

    header nav .nav-links li a:hover::after {
        width: 0 !important;
    }

    header nav .nav-links li a.active:after {
        width: 35% !important;
        height: 6.5rem;
        z-index: -1;
    }

    header nav .nav-links li a.active {
        color: #fff;
    }

    .burger {
        display: block !important;
    }
}

@media screen and (max-width: 1200px) {

    footer .hours img {
        width: 8% !important;
    }
}

@media screen and (max-width: 1030px) {
    .contact-info {
        flex-direction: column;
        align-items: start !important;
    }

    .address, .mail-phone, .location {
        width: 100% !important;
    }

    .address {
        margin: 2% 0;
    }

    .mail-phone img {
        width: 4% !important;
    }

    .location {
        order: 1;
    }

    .address {
        order: 2;
    }

    .mail-phone {
        order: 3;
    }

    .address img {
        width: 4% !important;
        margin-right: 2% !important;
        padding-top: 5px;
    }

    /* FAQs */
    .questions:checked ~ .answers {
        padding: 1% 8% 4%;
    }
}

@media screen and (max-width: 991px) {
    header .navbar-brand {
        width: 50%;
    }

    .logo, .menu, .hours {
        margin-top: 6%;
    }

    .hours p {
        margin-top: 0 !important;
    }

    .logo p {
        margin-top: 2% !important;
        line-height: 3rem;
    }

    .logo img {
        width: 15% !important;
    }

    /* FOOTER */
    footer .hours img {
        width: 3% !important;
    }


    /* CONTACT FORM */
    .form {
        padding: 8% 20%;
    }
}

@media screen and (max-width: 815px) {
    /* FAQs */
    .q-a .question {
        font-size: 2rem !important;
    }

    .q-a .plus {
        font-size: 3rem !important;
        padding-top: 3.2rem !important;
    }

    .q-a .answers {
        font-size: 1.7rem !important;
    }

    .q-a .questions:checked ~ .answers {
        padding: 1% 10% 4%;
    }

}

@media screen and (max-width: 760px) {

    .hero h1 {
        font-size: 4.6rem;
    }

    .hero-home p {
        font-size: 2.5rem;
    }

    /* FOOTER */

    .second-part {
        flex-direction: column;
    }

    .second-part .social-media {
        order: 1;
        text-align: center !important;
        margin-bottom: 2%;
    }

    .second-part .copyright {
        order: 2;
    }

    /* FAQ */
    .hero-faq h1 {
        font-size: 5rem;
    }

    .q-a {
        width: 100% !important;
    }

    .q-a .content {
        padding: 0;
    }

    .contact-faq h2 {
        font-size: 3rem;
    }

    .contact-faq h4 {
        font-size: 2.5rem;
    }
    
}

@media screen and (max-width: 600px) {
    .hero h1 {
        font-size: 3.7rem;
        line-height: 55px;
    }

    .hero-home p {
        font-size: 2rem;
    }

    .btn-solid {
        padding: 2rem 4rem;
    }

    .btn-solid a {
        font-size: 1.6rem;
    }

    .ask-question h2 {
        font-size: 3.5rem;
    }

    .btn-inline a {
        font-size: 1.8rem;
    }


    /* FAQ */
    .contact-faq {
        padding: 5% 5% !important;
    }

    /* FOOTER */
    footer .hours img {
        width: 5% !important;
    }

    /* CONTACT FORM */
    .contact h3 {
        font-size: 2.5rem;
    }

    .location img {
        width: 15% !important;
    }

    .mail-phone img {
        width: 7% !important;
    }

    .address img {
        width: 7% !important;
        margin-right: 2% !important;
    }

    .form button {
        padding: 2rem 8rem;
    }
}

@media screen and (max-width: 490px) {
    header .navbar-brand {
        width: 80%;
    }

    .hero h1 {
        font-size: 2.5rem;
        line-height: 40px;
    }

    header nav .nav-links li ul li a {
        font-size: 1.6rem;
    }

    header nav .nav-links {
        padding: 10% 2%;
    }

    header nav .nav-links li a.active:after {
        width: 45% !important;
        height: 5.5rem !important;
    }

    .btn-solid {
        padding: 1.8rem 3.5rem;
    }

    .btn-solid a {
        font-size: 1.5rem;
    }

    .text-box h2 {
        font-size: 2.3rem;
    }

    .text-box p {
        font-size: 1.3rem !important;
        line-height: 20px;
    }

    footer .logo img {
        width: 30% !important;
    }




    /* FAQ */

    .contact-faq h2 {
        font-size: 2.5rem !important;
    }

    .q-a .question {
        padding: 2.5rem 1rem 2.5rem 3.5rem;
    }

    /* CONTACT FORM */
    .form {
        padding: 8% 15%;
    }

    .form button {
        padding: 1.8rem 7rem;
    }

    /* CONTACT */
    
    .contact h3 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 380px) {
    header nav .nav-links li a.active:after {
        width: 60% !important;
    }

    .hero h1 {
        font-size: 2.3rem;
        line-height: 40px;
    }

    .hero-home p {
        font-size: 1.8rem;
    }

    .ask-question h2 {
        font-size: 2.2rem;
    }

    .btn-solid {
        padding: 1.5rem 3rem;
    }


    /* CONTACT */
    .contact {
        padding: 8% 5%;
    }


    .contact-info p {
        font-size: 1.3rem !important;
        line-height: 2.3rem !important;
    }

    .form-control,
    ::placeholder {
        font-size: 1.5rem !important;
    }

}

@media screen and (max-width: 320px) {
    /* NAV */



    /* FAQs */
    .q-a .question {
        font-size: 1.6rem !important;
    }

    .q-a .answers {
        font-size: 1.5rem !important;
        line-height: 3rem;
    }

    .q-a .questions:checked ~ .answers {
        padding: 1% 14% 4% !important;
    }
}